* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family: 'Open Sans', sans-serif;
}




nav {
	background-color: white;
	padding: 0.8rem;
	margin-top: 2px;
    position: sticky;
    top: 0; 
}

nav .nav-logo, .right-nav .nav{	
	display: inline;
	list-style-type: none;	
}

#logo {
	margin-left: 10rem;
	padding-bottom: 0.2rem;
}

.right-nav {
	float: right;
	margin-right: 9rem;
}

.nav {
	margin-right: 1rem;
	font-weight: bold;
}

.tuitt-button {
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	border: none;
	font-size: 0.8rem;
	padding: 0.6rem 1rem;
}

#bg-image {
	min-height: 50vh;
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: center;
	background-attachment: scroll;
}

.front-bg {
	background-color: rgba(0 ,0 ,0, 0.5);
	min-height: 50vh;
}

.title, .title-2 {
	font-family: 'Zilla Slab', serif;
}

.container {
	margin-right: 11rem;
}

.title, .subtitle {
	color: white;
	text-align: right;
	margin-left: auto;	
}

.title {
	font-size: 3rem;
	width: 40%;		
}

.subtitle {
	font-size: 1.2rem;
	width: 23%;
	margin-top: 1rem;
	margin-bottom: 1rem;
}	

.apply-button {
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	border: none;
	font-size: 0.8rem;
	padding: 0.7rem 3rem;
	float: right;
}

.intro .title-2 {
	text-align: center;
	margin-top: 4rem;
	margin-bottom: 4rem;
	font-size: 2rem;
}

.intro-description {
	text-align: justify;
	width: 51%;
	margin: auto;
	font-size: 0.95rem;
}
.pre-footer {
	background-color: #f7fbfb;
	text-align: center;
}

.pre-footer .title-2{
	padding-top: 4rem;
	text-align: center;
	margin-top: 4rem;
	margin-bottom: 2rem;
	font-size: 2rem;	
}

.prefooter-description {
	text-align: center;
	width: 53%;
	margin: auto;
}

.book-button {
	color: white;
	font-weight: bold;
	background-color: #336589;
	border-radius: 25px;
	border: none;
	font-size: 0.8rem;
	padding: 0.7rem 3rem;
	margin-top: 0.8rem;
	margin-bottom: 6rem;
}

footer {
	text-align: center;
	margin-top: 0.8rem;
	margin-bottom: 0.5rem;
}

span {
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}